.loader-layout {
  background: none !important;
  text-align: center;
  .loader-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 1;
    .loader-icon {
      font-size: 32px;
      animation: flow_loader 1s linear infinite;
      @keyframes flow_loader {
        100% {
          transform: rotate(360deg);
        }
      }
    }
  }
}
